/*
 Theme Name:   Atlas Wall
 Author:       Seedfactory
 Author URI:   http://seedatl.com
 Template:     atlas
*/

body.home header#masthead{position:relative;}

header#masthead .site-branding a{width:247px; height:59px; background:url(../atlas/images/logo-es-wall.png) 0 100% no-repeat;}
header#masthead .site-branding a.main-logo{width:108px; height:59px; margin-right:20px; background:url(../atlas/images/logo-atlas.png) 0 0 no-repeat; border-right:1px solid #000;}

#site-navigation{display:block;}


/* Wall Application */
.wall-application{float:left; width:100%;}

.wa-congratulations{display:none;}
.wa-header{float:left; width:100%; border-bottom:1px solid #808080; font-family: 'Oswald', sans-serif; font-size:24px; line-height:40px;}
.wa-summary-header{display:none;}
.wa-step-selection{background:#808080; color:#fff; float:left; position:relative; margin-right:40px;}
.wa-step-selection:after{content:''; position:absolute; top:0; right:-30px; width: 0; height: 0; border-style: solid; border-width: 40px 0 0 30px; border-color: transparent transparent transparent #808080;}
.wa-step-selection .wa-step-label{float:left; padding:0 10px;}
.wa-step-selection ul{list-style:none; float:left; padding:0;}
.wa-step-selection ul li{float:left; background:#fff; border-radius:13px; color:#808080; line-height:24px; width:26px; height:26px; margin:7px 5px; text-align:center;}
.wa-step-selection ul li.active{color:#bf1f2f;}
.wa-step-title{color:#000;}

.wa-sections{float:left; position:relative; width:100%; height:280px; margin:20px 0 0; border-bottom:1px solid #808080;}
.wa-sections .column{/*float:left;*/ display:inline-block;}
.wa-sections .column-1-4{width:24%;}
.wa-sections .column-1-5{width:19%;}
.wa-sections .wa-section{display:none; text-align:center;/* position:absolute; top:0; bottom:0; left:0;*/ width:100%; background:#fff; /*min-height:220px;*/}
/*.wa-sections .wa-section.current{display:block;}*/
.wa-sections .wa-section.first{position:relative; display:block; height:220px;}
.wa-sections .wa-option{text-align:center;}
.wa-sections .wa-option .wa-option-title{color:#000; text-transform:uppercase; min-height:40px; float:left; width:100%;}
.wa-sections .wa-option.selected .wa-option-title, .wa-sections .wa-option a:hover .wa-option-title{color:#bf1f2f;}

.wa-sections .wa-option.default-hidden{display:none;}

.wa-sections .wa-section .wa-suboption{display:none; position:absolute; top:0; left:0; bottom:0; width:100%; background:#fff;}
.wa-sections .wa-section .wa-suboption .closeOverlay{position:absolute; top:10px; right:10px; font-weight:bold; cursor:pointer;}

.wa-sections .wa-option.centered, .wa-suboption .wa-option.centered{top:50%; transform:translateY(-50%); position:relative;}

.wa-left{float:left; width:48%; margin-right:4%}
.wa-right{float:left; width:48%; margin-top:2px;}

.wa-selected-options{float:left; width:100%; margin-bottom:20px; font-size:14px;}
.wa-selected-option{border-bottom:1px solid #808080; color:#b7b5b1; text-transform:uppercase; padding:5px 0;}
.wa-selected-option .wa-value-label{display:inline;}
.wa-selected-option .wa-value-holder{color:#000; display:inline; padding-left:10px;}

.wa-selected-image{position:relative; float:left; width:100%;}
.wa-selected-image img{position:absolute; top:0; left:0;}
.wa-selected-image img.base{position:relative;}

.wa-footer-nav{float:left; width:100%;}
.wa-footer-nav .btn, .btn{color:#fff; text-transform:uppercase; line-height:36px; text-align:center; float:left; width:48%;}
.wa-footer-nav .btn.grey, .btn.grey{background:#808080; color:#fff;}
.wa-footer-nav .btn.next, .wa-footer-nav .btn.save, .btn.red{background:#bf1f2f; color:#fff;}
.wa-footer-nav .btn.next{width:100%; margin-top:15px;}
.wa-footer-nav .btn.back{background:#808080; margin-right:4%;}
.wa-footer-nav .btn.disabled{opacity:0.8; cursor:default;}
.wa-footer-nav .btn:hover{opacity:0.8;}

.wa-footer-nav .btn.left{margin-right:4%;}

.wa-footer-nav .btn.black{background:#000;}
.wa-footer-nav .btn.fullwidth{width:100%;}
.wa-footer-nav .btn.margin-top{margin-top:15px;}
.wa-footer-nav .btn.margin-bottom{margin-bottom:15px;}

.wall-application .final-nav{display:none;}

.toggle-wall-display{float:left; width:100%; margin-top:20px; display:none;}

.decision{display:none;}

/*.resource-list{display:none;}*/
.resource-list{float: left; width: 100%; margin: 0 0 40px;}
.resource-list .wa-footer-nav{margin-top:20px;}

#email-modal{}
#email-modal hr{margin:0 0 10px; background-color:#000;}
#email-modal h2{font-size:18px; margin:0; text-transform:none;}
#email-modal input[type=email]{width:96%; padding:3px 2%; background:#b7b7b7; color:#fff; text-transform:uppercase; border:none; border-radius:0;}
#email-modal input[type=checkbox]{float:left; margin:4px 10px 0 0;}
#email-modal div.info{clear:both; font-size:12px; line-height:14px; margin-bottom:15px;}
#email-modal a.btn{width:100%; margin:10px 0; display:block;}
#email-modal input[type=email]::-webkit-input-placeholder{color:#fff;}
#email-modal input[type=email]::-moz-placeholder{color:#fff;}
#email-modal input[type=email]:-ms-input-placeholder{color:#fff;}
#email-modal input[type=email]:-moz-placeholder{color:#fff;}

.error{color:#bf1f2f;}

#email-thankyou{text-align:center;}
#email-thankyou h2{font-size:24px;}

#email-form-holder .loading{display:none; text-align:center; height:40px; margin:10px 0;}
#email-form-holder .loading img{}

#wrb-modal{font-weight:bold;}
#wrb-modal a.btn{width:100%; margin:10px 0; display:block;}

#reset-confirm{text-align:center;}
#reset-confirm a.btn.reset{margin-right:4%;}

.wall-application.finale .wa-header{display:none;}
.wall-application.finale .wa-summary-header{display:block;}
.wall-application.finale .wa-sections{display:none;}
.wall-application.finale .final-nav{display:block; padding-bottom:10px; border-bottom:1px solid #808080;}
.wall-application.finale .wa-selected-image img{width:250px; left:75px;}
.wall-application.finale .wa-congratulations{display:block;}

/* Download Item */
.download-item{float:left; width:100%; margin-bottom:30px;}
.download-item .wpb_wrapper{display:table;}
.download-item-title{color:#bf1f2f; margin-bottom:5px; display:table-cell; vertical-align:middle;}

.download-item input{margin:0}

.download-item-options{float:left; width:20px; margin:5px 5px 0 0;}
.download-item-options a{float:left; width:20px; text-align:center; color:#808080;}

/* Register Page */
.title-line{font-weight: bold; margin-bottom: 20px !important;}
.title-line:after{content:''; border-bottom: 1px solid #000; float: left; width: 100%; margin-top: -2px;}
.title-line > .wpb_wrapper{display: inline-block; background: #fff; padding-right: 10px;}
.border-bottom > div > .wpb_wrapper{border-bottom: 1px solid #000;}

.menu-register-container ul.menu > li{border: none;}

.content-menu h2.widget-title{font-weight: bold;}
.content-menu ul{list-style: none; margin: 0; padding: 0;}
.content-menu ul li a{color: #7e7d7e;}

.mobile-only{display: none;}

@media only screen and (max-width: 1023px) {
	.mobile-only{display: block;}
}

@media only screen and (max-width: 979px) {
	.wa-sections, .wa-sections .wa-section.first{height:auto; min-height:0; padding-bottom:20px;}
}

@media only screen and (min-width: 768px) {
	.wa-selected-image{display:block !important;}
}

@media only screen and (max-width: 767px) {
	.wall-application{margin-bottom:40px;}

	.wa-step-title{clear:both;}

	.wa-sections .column-1-4, .wa-sections .column-1-5{width:48%;}

	.wa-left, .wa-right{width:100%; margin:0;}

	.toggle-wall-display{display:block;}
	.wa-selected-image{display:none;}
	.wall-application.finale .wa-selected-image img{width:auto; left:0;}

	.wpb_single_image.vc_align_left.mobile-center{text-align: center;}
}

@media only screen and (max-width: 359px) {
	.wa-step-selection ul li{width:20px; height:20px; margin:10px 5px 0; font-size:14px; line-height:20px;}
}
